Доброго времени суток. Обновил сегодня плагин - переводчик FoxLingo до версии 2.2.4, как сказано в описании: работает с Лисом 3.0.1., а болт...не работает вообще. Пытаюсь отметить, какую-либо функцию в его настройках, нажимаю ОК, а действий нет,т.е. настройки не сохраняются, исчезла кнопка перевода по требованию, в правом нижнем углу. В общем, не работает. Подскажите пожалуйста, что можно сделать?:whiteflag: В версии 2.2.3 проблем не было. Заранее спасибо.

TOXik83 пишет:

Доброго времени суток. Обновил сегодня плагин - переводчик FoxLingo до версии 2.2.4, как сказано в описании: работает с Лисом 3.0.1., а болт...не работает вообще. Пытаюсь отметить, какую-либо функцию в его настройках, нажимаю ОК, а действий нет,т.е. настройки не сохраняются, исчезла кнопка перевода по требованию, в правом нижнем углу. В общем, не работает. Подскажите пожалуйста, что можно сделать?:whiteflag: В версии 2.2.3 проблем не было. Заранее спасибо.

http://www.foxlingo.com/download/foxlingo.xpi  Install FoxLingo 2.2.5 for Firefox/SeaMonkey/Mozilla/Flock (from FoxLingo.com)

все вопросы сюда: http://forum.mozilla-russia.org/viewtopic.php?id=13864